std::is_bind_expression< _Tp > Struct Template Reference
Binder Classes
Inheritance diagram for std::is_bind_expression< _Tp >:
[legend]

## Public Types

typedef integral_constant< _Tp, __v > | type
typedef _Tp | value_type

## Public Member Functions

constexpr | operator value_type ()

## Static Public Attributes

static constexpr _Tp | value

## Detailed Description

### template<typename _Tp>
struct std::is_bind_expression< _Tp >

Determines if the given type _Tp is a function object should be treated as a subexpression when evaluating calls to function objects returned by bind(). [TR1 3.6.1].

Definition at line 973 of file functional.

The documentation for this struct was generated from the following file:

- functional